<?php
	define("server",'localhost');
	define("user",'filemove_usr');	
	define("password",'filemove_usr');
	define("db",'filemove');
	define("sitename",'FileMove');	
	define("copyright",'Copyright © 2021');
	define("url", 'https://filemove.bandicoot-app.us');

	session_start();
?>
